Subject: Can children be evil?
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 18:52:47 +0000

Trending Stories from Life is Beautiful

-----

Question: Can children be evil?

Answer from Kai Derensel

See this kid? His name is Kai. He’s 14. He loves animals. One day Kai was scrolling through his YouTube feed and came across a video called “The Animals of the Dark Web,” a vi
Read More: http://www.quora.com/Can-children-be-evil?top_ans=159228129
-----
Today I am proud of myself

Today is the first day since Wednesday that I haven’t woken up crying over my breakup. Today is the first day where I didn’t wake up and immediately look at her Instagram. Today is the first day where I woke up hungry for not eating much since Tuesday Night instead of empty and void of love from her. Today I am proud of myself because instead of immediately thinking about her and how she is also in pain and I want to heal her, I thought about how I can heal and grow.

It’s only been three days since my breakup with her. I still don’t have many answers but I’m starting to accept the ones I have. Everything I see to remind me of her and still here and I know I’ll continue to think about her. I know I’m my heart I will always love her but I think today is the day I will start to heal.
-----
Question: Is the Indian Army afraid of Pakistan's army?

Answer from Muhammad Aamir Khokhar

I belong to a family with martial background and have family members serving in Pakistan Armed Forces. I guess I’m eligible to answer this question.

Every soldier regardless 
Read More: http://www.quora.com/Is-the-Indian-Army-afraid-of-Pakistans-army?top_ans=165292749
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598381566458011&et=146&id=3cb8f1ddd1464d7c82043d94e398e556&notif_type=418&request_id=418&snid=11114652162&src=1&st=1598381566461143&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+11116924)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11093517)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11006025)%5D&tribe_item_ids=dtkOPBzJTHA%7CXafkQEdx7NW%7C4VHXhmU81hB&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3cb8f1ddd1464d7c82043d94e398e556&t=1598381566540351&token=77f45955a064d796dfd87b609421a0aa94bb6299d5c736b47aeab11c9b2c0042a4d7bcb6571ebd3ec66654882b3fcb031a74d0c287cc372fbc2ceffd9a631d2a&type=146&uid=1229773278